<?php
/**
 * bmz_image_handler.php
 * english language definitions for image handler
 *
 * @author  Tim Kroeger (original author)
 * @copyright Copyright 2005-2006
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License V2.0
 * @version $Id: bmz_image_handler.php,v 2.0 Rev 8 2010-05-31 23:46:5 DerManoMann Exp $
 * Last modified by webchills and cjones 2012-03-10 17:46:50 
 */

define('BOX_TOOLS_IMAGE_HANDLER', 'Image Handler<sup>4</sup>');
define('ICON_IMAGE_HANDLER','Image Handler 4');
define('IH_VERSION_VERSION', 'Wersja');
define('IH_VERSION_NOT_FOUND', 'Brak informacji o zainstalowanej wersji Image Handler.');
define('IH_REMOVE', 'ODINSTALUJ i usuń wszystkie tabele Image Handler z bazy danych');
define('IH_CONFIRM_REMOVE', 'Czy jesteś pewny że chcesz odinstalować Image Handler? ');
define('IH_REMOVED', 'Image Handler został usunięty.');
define('IH_UPDATE', 'Aktualizacja Image Handler');
define('IH_UPDATED', 'Image Handler został zaktualizowany.');
define('IH_INSTALL', 'Instalacja Image Handler');
define('IH_INSTALLED', 'Image Handler został zainstalowany.');
define('IH_SCAN_FOR_ORIGINALS', 'Poszukaj obrazków ze starszych wersji IH');
define('IH_CONFIRM_IMPORT', 'Czy dokonać importu listy obrazków?<br /><strong>Najpierw wykonaj kopię bazy danych!</strong>');
define('IH_NO_ORIGINALS', 'Nie znaleziono obrazków ze starszych wersji IH');
define('IH_IMAGES_IMPORTED', 'Bilder erfolgreich importiert.');
define('IH_CLEAR_CACHE', 'Wyczyść folder tymczasowy obrazków');
define('IH_CACHE_CLEARED', 'Folder tymczasowy został wyczyszczony.');

define('IH_SOURCE_TYPE', 'Typ pliku');
define('IH_SOURCE_IMAGE', 'Źródłowy');
define('IH_SMALL_IMAGE', 'Mały (listing, box)');
define('IH_MEDIUM_IMAGE', 'Średni obrazek');

define('IH_ADD_NEW_IMAGE', 'Dodaj nowy obrazek');
define('IH_NEW_NAME_DISCARD_IMAGES', 'Użyj nowej nazwy dla dodatkowego obrazka');
define('IH_NEW_NAME_COPY_IMAGES', 'Użyj nowej nazwy dla kopiowanego obrazka');
define('IH_KEEP_NAME', 'Keep old name and additonal images');
define('IH_DELETE_FROM_DB_ONLY', 'Delete image reference from database only');

define('IH_HEADING_TITLE', 'Image Handler<sup>4</sup>');
define('IH_HEADING_TITLE_PRODUCT_SELECT','Wybierz produkt dla którego chcesz dodać obrazek.');

define('TABLE_HEADING_PHOTO_NAME', 'Nazwa obrazka');
define('TABLE_HEADING_DEFAULT_SIZE','Mały (listing)');
define('TABLE_HEADING_MEDIUM_SIZE', 'Średni (karta produktu)');
define('TABLE_HEADING_LARGE_SIZE','Duży');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_FILETYPE', 'Typ pliku');

define('TEXT_PRODUCT_INFO', 'Produkt');
define('TEXT_PRODUCTS_MODEL', 'Model');
define('TEXT_IMAGE_BASE_DIR', 'Katalog obrazków');
define('TEXT_NO_PRODUCT_IMAGES', 'Brak obrazka dla tego produktu');
define('TEXT_CLICK_TO_ENLARGE', 'Kliknij aby powiększyć');
define('TEXT_PRICED_BY_ATTRIBUTES', 'Priced by attributes');
 
define('TEXT_INFO_IMAGE_INFO', 'Informacje');
define('TEXT_INFO_NAME', 'Nazwa');
define('TEXT_INFO_FILE_TYPE', 'typ');
define('TEXT_INFO_EDIT_PHOTO', 'Edycja obrazka');
define('TEXT_INFO_NEW_PHOTO', 'Nowy obrazek');
define('TEXT_INFO_IMAGE_BASE_NAME', 'Image base name (optional)');
define('TEXT_INFO_AUTOMATIC_FROM_DEFAULT', ' Automatycznie (korzysta z nazwy domyślnej)');
define('TEXT_INFO_MAIN_DIR', 'Katalog główny');
define('TEXT_INFO_BASE_DIR', 'Katalog obrazków');
define('TEXT_INFO_NEW_DIR', 'Wybierz istniejący lub zdefiniuj nowy katalog dla obrazka.');
define('TEXT_INFO_IMAGE_DIR', 'Katlog obrazków');
define('TEXT_INFO_OR', 'or');
define('TEXT_INFO_AUTOMATIC', 'Automatycznie');
define('TEXT_INFO_IMAGE_SUFFIX', 'suffix obrazka (opcjonalnie)');
define('TEXT_INFO_USE_AUTO_SUFFIX','Wpisz wymagany suffix lub pozostaw pole puste aby suffix został wygenerowany automatycznie.');
define('TEXT_INFO_DEFAULT_IMAGE', 'Domyślny plik obrazka');
define('TEXT_INFO_DEFAULT_IMAGE_HELP', 'Domyślny obrazek musi być zdefiniowany. Na jego podstawie są tworzone pozostałe wielkości obrazków.');
define('TEXT_INFO_CONFIRM_DELETE', "Potwierdź");
define('TEXT_INFO_CONFIRM_DELETE_SURE', 'Czy jesteś pewien że chcesz usunąc wszystkie rozmiary tego obrazka?');
define('TEXT_INFO_SELECT_ACTION', 'Wybierz akcję');
define('TEXT_INFO_CLICK_TO_ADD', 'Kliknij aby dodać nowy obrazek dla tego produktu');

define('TEXT_MSG_AUTO_BASE_ERROR', 'Nie mozna odszukać domyślnego pliku.');
define('TEXT_MSG_INVALID_BASE_ERROR', 'Niepoprawna nazwa lub nie można odszukać domyślnego obrazka.');
define('TEXT_MSG_AUTO_REPLACE',  'Automatyczne usuwanie niedozwolonych znaków, Nowa nazwa: ');
define('TEXT_MSG_INVALID_SUFFIX', 'Niepoprawny suffix.');
define('TEXT_MSG_IMAGE_TYPES_NOT_SAME_ERROR', 'Nieobsługiwany typ pliku graficznego.');
define('TEXT_MSG_DEFAULT_REQUIRED_FOR_RESIZE', 'Domyślny obrazek jest wymagany do automatycznego skalowania.');
define('TEXT_MSG_NO_DEFAULT', 'Brak takiego pliku.');
define('TEXT_MSG_FILE_EXISTS', 'Brak pliku! ');
define('TEXT_MSG_INVALID_SQL', 'Nie można wykonać zapytania SQL.');
define('TEXT_MSG_NOCREATE_IMAGE_DIR', 'Nie można utworzyć nowego katalogu.');
define('TEXT_MSG_NOCREATE_MEDIUM_IMAGE_DIR', 'Nie można utworzyć nowego katalogu dla średnich obrazków.');
define('TEXT_MSG_NOCREATE_LARGE_IMAGE_DIR', 'Nie można utworzyć nowego katalogu dla dużych obrazków.');
define('TEXT_MSG_NOPERMS_IMAGE_DIR', 'Nie można ustawić CHMOD-ów dla katalogu.');
define('TEXT_MSG_NOPERMS_MEDIUM_IMAGE_DIR', 'Nie można ustawić CHMOD-ów dla katalogu średnich obrazków.');
define('TEXT_MSG_NOPERMS_LARGE_IMAGE_DIR', 'Nie można ustawić CHMOD-ów dla katalogu dużych obrazków.');

define('TEXT_MSG_NOUPLOAD_DEFAULT', 'Nie można wczytać domyślnego obrazka.');
define('TEXT_MSG_NORESIZE', 'Nie można przeskalować obrazka');
define('TEXT_MSG_NOCOPY_LARGE', 'Nie można skopiować dużego obrazka.');
define('TEXT_MSG_NOCOPY_MEDIUM', 'Nie można skopiować średniego obrazka.');
define('TEXT_MSG_NOCOPY_DEFAULT', 'Nie można skopiować domyślnego obrazka.');
define('TEXT_MSG_NOPERMS_LARGE', 'Nie można zmienić uprawnień dla dużego obrazka.');
define('TEXT_MSG_NOPERMS_MEDIUM', 'Nie można zmienić uprawnień dla średniego obrazka.');
define('TEXT_MSG_NOPERMS_DEFAULT', 'Nie można ustwić uprawnień dla domyślnego obrazka.');
define('TEXT_MSG_IMAGE_SAVED', 'Obrazek został zapisany.');
define('TEXT_MSG_LARGE_DELETED', 'Duży obrazek został usunięty.');
define('TEXT_MSG_NO_DELETE_LARGE', 'Nie można usunąć dużego obrazka.');
define('TEXT_MSG_MEDIUM_DELETED', 'Średni obrazek został usunięty.');
define('TEXT_MSG_NO_DELETE_MEDIUM', 'Nie można usunąć średniego obrazka.');
define('TEXT_MSG_DEFAULT_DELETED', 'Domyślny obrazek usunięty.');
define('TEXT_MSG_NO_DELETE_DEFAULT', 'Nie można usunąć domyślnego obrazka.');
define('TEXT_MSG_NO_DEFAULT_FILE_FOUND', 'Nie można znaleźć domyślnego obrazka do usunięcia.');

define('TEXT_MSG_IMAGE_DELETED', 'Obrazek usunięty.');
define('TEXT_MSG_IMAGE_NOT_FOUND', 'Nie można znaleźć obrazka.');
define('TEXT_MSG_IMAGE_NOT_DELETED', 'Nie można usunąć obrazka.');

define('TEXT_MSG_IMPORT_SUCCESS', 'Pomyślnie zaimportowano: ');
define('TEXT_MSG_IMPORT_FAILURE', 'Błąd importu: ');

// image manager
define('IH_IMAGE_NEW_FILE', 'Kliknij aby dodać obrazek do produktu');
define('IH_IMAGE_EDIT', 'Kliknij aby zmienić obrazek');
define('TEXT_MEDIUM_FILE_IMAGE', 'Średni obrazek (optional)');
define('TEXT_LARGE_FILE_IMAGE', 'Duży obrazek (optional)');

// ih menu
define('IH_MENU_MANAGER', 'Image Manager');
define('IH_MENU_ADMIN', 'Admin Tools');
define('IH_MENU_ABOUT', 'About/Help');
define('IH_MENU_PREVIEW', 'Preview');

// message stack messages
define('IH_MS_ALL_EXIST','Image Handler files all exist in correct positions in the directory structure.');
define('IH_MS_ABORTED','********** Installation has been aborted. **********');
define('IH_MS_SOME_FILES_MISSING','Some Image Handler files do not exist. Perhaps you have uploaded them incorrectly? Or the permissions are set incorrectly?');
define('IH_MS_TEMPLATE_NOTFOUND','Image Handler is having some problems finding your current template.');
define('IH_MS_MISSING_OR_UNREADABLE','Missing or unreadable file:');
define('IH_MS_OVERWRITTEN','was overwritten. A back up copy was saved.');
define('IH_MS_NOT_OVERWRITTEN','was NOT overwritten.');
define('IH_MS_CREATED','was created. A back up copy of any overwritten file was saved.');
define('IH_MS_NOT_CREATED','was NOT created.');
define('IH_MS_SUCCESS','Image Handler has been successfully installed');
define('IH_MS_ROLLBACK_OK','was returned to default version.');
define('IH_MS_ROLLBACK_NOT_OK','was NOT rolled back.');
define('IH_MS_UNINSTALL_OK','Image Handler has been uninstalled.');
define('IH_MS_BACKUP_INFO','Image Handler creates back up versions of certain files when it is installed before overwriting them. These files have been left in position for reference. They may be deleted but will not effect the functioning of the shop if you leave them in place.');
define('IH_MS_AUTOLOADER_NOTDELETED','The auto-loader YOURADMIN/includes/auto_loaders/config.image_handler.php has not been deleted. For Image Handler to work you must delete this file manually.');
